## trafikanten 0.1.4-0

=== Makefile ===
#############################################################################
# Makefile for building: trafikanten
# Generated by qmake (2.01a) (Qt 4.6.2) on: Sat May 29 22:44:10 2010
# Project:  trafikanten.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile trafikanten.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR="/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtNetwork -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtXml -I/usr/include/qt4 -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtXml -lQtGui -lQtNetwork -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		trafikantenwindow.cpp \
		searchwindow.cpp \
		departureswindow.cpp moc_trafikantenwindow.cpp \
		moc_searchwindow.cpp \
		moc_departureswindow.cpp
OBJECTS       = main.o \
		trafikantenwindow.o \
		searchwindow.o \
		departureswindow.o \
		moc_trafikantenwindow.o \
		moc_searchwindow.o \
		moc_departureswindow.o
DIST          = /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		trafikanten.pro
QMAKE_TARGET  = trafikanten
DESTDIR       = 
TARGET        = trafikanten

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_trafikantenwindow.h ui_searchwindow.h ui_departureswindow.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: trafikanten.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile trafikanten.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtXml.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile trafikanten.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/trafikanten1.0.0 || $(MKDIR) .tmp/trafikanten1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/trafikanten1.0.0/ && $(COPY_FILE) --parents trafikantenwindow.h searchwindow.h departureswindow.h .tmp/trafikanten1.0.0/ && $(COPY_FILE) --parents main.cpp trafikantenwindow.cpp searchwindow.cpp departureswindow.cpp .tmp/trafikanten1.0.0/ && $(COPY_FILE) --parents trafikantenwindow.ui searchwindow.ui departureswindow.ui .tmp/trafikanten1.0.0/ && $(COPY_FILE) --parents trafikanten_no.ts .tmp/trafikanten1.0.0/ && (cd `dirname .tmp/trafikanten1.0.0` && $(TAR) trafikanten1.0.0.tar trafikanten1.0.0 && $(COMPRESS) trafikanten1.0.0.tar) && $(MOVE) `dirname .tmp/trafikanten1.0.0`/trafikanten1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/trafikanten1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_trafikantenwindow.cpp moc_searchwindow.cpp moc_departureswindow.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_trafikantenwindow.cpp moc_searchwindow.cpp moc_departureswindow.cpp
moc_trafikantenwindow.cpp: trafikantenwindow.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) trafikantenwindow.h -o moc_trafikantenwindow.cpp

moc_searchwindow.cpp: searchwindow.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) searchwindow.h -o moc_searchwindow.cpp

moc_departureswindow.cpp: departureswindow.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) departureswindow.h -o moc_departureswindow.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_trafikantenwindow.h ui_searchwindow.h ui_departureswindow.h
compiler_uic_clean:
	-$(DEL_FILE) ui_trafikantenwindow.h ui_searchwindow.h ui_departureswindow.h
ui_trafikantenwindow.h: trafikantenwindow.ui
	/usr/bin/uic-qt4 trafikantenwindow.ui -o ui_trafikantenwindow.h

ui_searchwindow.h: searchwindow.ui
	/usr/bin/uic-qt4 searchwindow.ui -o ui_searchwindow.h

ui_departureswindow.h: departureswindow.ui
	/usr/bin/uic-qt4 departureswindow.ui -o ui_departureswindow.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_uic_clean 

####### Compile

main.o: main.cpp trafikantenwindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

trafikantenwindow.o: trafikantenwindow.cpp trafikantenwindow.h \
		ui_trafikantenwindow.h \
		searchwindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o trafikantenwindow.o trafikantenwindow.cpp

searchwindow.o: searchwindow.cpp searchwindow.h \
		ui_searchwindow.h \
		departureswindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o searchwindow.o searchwindow.cpp

departureswindow.o: departureswindow.cpp departureswindow.h \
		ui_departureswindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o departureswindow.o departureswindow.cpp

moc_trafikantenwindow.o: moc_trafikantenwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_trafikantenwindow.o moc_trafikantenwindow.cpp

moc_searchwindow.o: moc_searchwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_searchwindow.o moc_searchwindow.cpp

moc_departureswindow.o: moc_departureswindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_departureswindow.o moc_departureswindow.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/bin/ || $(MKDIR) $(INSTALL_ROOT)/usr/bin/ 
	-$(INSTALL_PROGRAM) "$(QMAKE_TARGET)" "$(INSTALL_ROOT)/usr/bin/$(QMAKE_TARGET)"
	-$(STRIP) "$(INSTALL_ROOT)/usr/bin/$(QMAKE_TARGET)"

uninstall_target:  FORCE
	-$(DEL_FILE) "$(INSTALL_ROOT)/usr/bin/$(QMAKE_TARGET)"
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/bin/ 


install_translation: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/trafikanten/translations/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/trafikanten/translations/ 
	-$(INSTALL_FILE) /home/svenni/Prosjekter/Programmer/Maemo/trafikanten/trafikanten_nb_NO.qm $(INSTALL_ROOT)/usr/share/trafikanten/translations/


uninstall_translation:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/trafikanten/translations/trafikanten_nb_NO.qm
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/trafikanten/translations/ 


install:  install_target install_translation  FORCE

uninstall: uninstall_target uninstall_translation   FORCE

FORCE:

## trafikanten 0.1.0-2

=== debian/changelog ===
trafikanten (0.1.0-2) unstable; urgency=low

  * Changed to only build for armel.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 15:58:00 +0000

trafikanten (0.1.0-1) unstable; urgency=low

  * Added dependencies

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 15:57:00 +0000
 

trafikanten (0.1.0-0) unstable; urgency=low

  * First build

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 15:55:00 +0000

=== debian/control ===
Source: trafikanten
Section: user/utilities 
Priority: extra
Maintainer: Svenn-Arne Dragly <s@dragly.com>
Build-Depends: 	debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-bearer, libqtm-location
Standards-Version: 3.7.2

Package: trafikanten
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Trafikanten lets you see public transport information in Oslo and Norway.
    This is an early version, but during the summer 2010, the application will be updated with more features.
    Trafikanten now supports GPS search!

## trafikanten 0.1.0-3

=== debian/changelog ===
trafikanten (0.1.0-3) unstable; urgency=low

  * Fixed icon.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 19:58:00 +0000

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities 
 Priority: extra
 Maintainer: Svenn-Arne Dragly <s@dragly.com>
-Build-Depends: 	debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-bearer, libqtm-location
+Build-Depends: 	debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-bearer, libqtm-location, libqtm-multimedia
 Standards-Version: 3.7.2
 
 Package: trafikanten

## trafikanten 0.1.0-4

=== debian/changelog ===
trafikanten (0.1.0-4) unstable; urgency=low

  * Added description and App manager icon.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 19:58:00 +0000

=== debian/control ===
--- 
+++ 
@@ -11,3 +11,49 @@
 Description: Trafikanten lets you see public transport information in Oslo and Norway.
     This is an early version, but during the summer 2010, the application will be updated with more features.
     Trafikanten now supports GPS search!
+Description-nb_NO: Trafikanten for Maemo gir deg sanntidsinfo i Oslo og omegn.
+    Dette er en tidlig utgave med få muligheter. I løpet av sommeren 2010 vil flere oppdateringer blir tilført.
+    Foreløpig er søk etter stasjoner med GPS eller tekst inkludert.
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
+ AP+gvaeTAAAACXBIWXMAAA3XAAAN1wFCKJt4AAAACXZwQWcAAAAwAAAAMADO
+ 7oxXAAAGJklEQVRo3u2ZT2wc1R3HP+/tztrOxkkQ3uDEjl0iMHbipKQOUqSY
+ HhLSCyAkemkgHECiSSqu7bGH0j8cuMABhMBAgR5aAW2EVClK6aFFSlQ7iYiD
+ bTClxsEkdtbYG9v7zzPv18PsDjP2rHdMwWtUvtKzxm9+8+b7fb8/770d+A61
+ hapyPwboCHbfFEypAUipVRfw57dON99+e+eR+rr6fQJJEQER1hRK4dj23NTU
+ 5IXX/9D3j5f6nrsOLPoEhQv419mhfdu3tz5tWfEfgoqvLevlEJHC7OzMmdfe
+ 6PvVb3/3yw+AvF9EzGfInt0Hmru6ul+wLOsQKF1r8gBKqXhDQ0NHe/utzWfP
+ /vPc5OS1ecAp3w+Q7OrcdcSy4nfXmnQYUk1bDz380GMHgQY/b+9CKRWrq6u/
+ E5RVa7JhiMfjyba29t3AhlABgBZI1proStBaNwJ1lQQoEalVuYwEY4xawjn4
+ z5qXyq8Ob6J1ePe3B0s8UGs6q0dgoRIRZB2HURi1+FIDEVnmiFpFVplH+f1h
+ kxviAfBLiGmFCNi2WbMIU0A8rqE0mQIoFGExHhpCZQEKxeDlSf5yaoSxsVkc
+ x/DN+0NQSnHgQCuPHPs+dYm4xydCCAmmZKW1YmhoihMn3+Hfn0x7gwcdq75i
+ vx/+zaX2nusf+Izeg210daYwxo2K6iHkM1IoxsZmGPt0tjSw0N52E7297Wit
+ SKcX+Nu7/2Fx0eGuu1rovKMJgOHh6wyc/xyA/T3b6epKATDyYZr+/onAy5PJ
+ BD86spONGxMUi4Z3//4J6fQCoCnkHbLZxQCnCDlAwNi9LMee0L3nFn7z5CGs
+ RIwLF67y3nvjLC7aPHD/HTz26D4AXnjxPAPnXaL33tvB8cd7AOh75SL9/Z8F
+ vLNlSz2/+HkvO3ZsZm6uwOjH06TT856NiCDGJyDEfxXLaFg18gaR4OFIqLyE
+ VEt8KY21dHbFN6Gr8MCXxiZkTchmF7lyJYNlaa5Nznv5MjOTY3x81rsuo1J/
+ GY5t+PzqHADzC0WKBQd/ngiC8UUFUZK4XEa1d4wsP6U5d+4KP3noTZRSFIsO
+ 2awNKF5++SJ//NMHLpH5okfi96+9z1tvDwOw4Ot3obiezvLEE38lFtcYI0xP
+ Z4MCSpNoRFCo6h4oz7qIIHp5COVyNrncjQAJgNlMjtlMLtAHkMnkyWRyy+w9
+ DziGa5NzFe/j41P2SBUPuCKQlbYVKmJflHuV7guWpYnFdSmRQZREWwfEEwBK
+ KZLJBGKEXN7Gts2yAbRWqFWubcYsJ6OUOxZAwopz7OG97Nx5E45jPNvoSSxg
+ 28LevVt56cX7seKaU+98yKuvvh98OK45cbyH3btTOE71jYZSUCw6PPf8AKOj
+ 0/hL6m233czPTu7HsmIkkxY9PdtJWG5u+AiuzgNNTRvYmtqAjmlsx3Dq1Agz
+ M/nSiw0tLZt58MFO2tu3BF9USQBuSRgcnGJ0NB0Imbt727jvvg7PxnHMsjGj
+ rwNllzniLvSOoauzieM/3c/rb1zixo0CqVSSkyd62LZtI8WCHTl8lFYcPdrN
+ +HiGgfNXAdjfs42jR7vdcFlhIiKuxCGuEtAxxSPH9nD48PfIZAqud7YmA4Kj
+ QByhtbWRp546zMSEW9FaWjaRTFoYx6zwpIqexKHVp1SLW1oaaW3d5NZns9IL
+ V4AjNDTE6ei4GXCT2nFWHktF84D49kAhGpDSb2L/+8nAnYDVjCNR1gHx1oH1
+ BvH+VBEgq5qVtVWwqu30esSqttPrEZEP9esyCaLsRr/0wHoUQJQkrnwSqzVU
+ sIx6F34BxnbsObNOc0AQstlsliXfyAIC0umpC42Nm/NKqfpaE/ZDKSjkC3OX
+ L18cBYqEfSPD/T7wRXf3D3YlEvUd5X1R7ZtCRGRo+NKZZ5759dvFYuEqkKMU
+ Rn4BDA8PFpLJTSOp1I7mWKx+hzHasm2oZctmC/NDQ4Nnnn32yb6JiU8/AmYA
+ b/u79Cylgfpdu/a13nPPjw82N7d2K6U3ipia/L6bz+eyIyMXR0+ffvNSJvPF
+ FSANBPIgjJgGErhfAzew5JvUGsPgxnwOWGBJ/FcSUO7XvlbN/uuGvxQaX1uf
+ JfL/Gv8FTDH860LN4GEAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTAtMDUtMjlU
+ MTc6Mjk6NDArMDI6MDAn8v84AAAAJXRFWHRkYXRlOm1vZGlmeQAyMDEwLTA1
+ LTI5VDE3OjI5OjMyKzAyOjAwy/VftAAAABl0RVh0U29mdHdhcmUAd3d3Lmlu
+ a3NjYXBlLm9yZ5vuPBoAAAAASUVORK5CYII=
+XB-Maemo-Display-Name: Trafikanten for Maemo

## trafikanten 0.1.0-5

=== debian/changelog ===
trafikanten (0.1.0-5) unstable; urgency=low

  * Added Norwegian translation of description.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 19:58:00 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Description: Trafikanten lets you see public transport information in Oslo and Norway.
     This is an early version, but during the summer 2010, the application will be updated with more features.
     Trafikanten now supports GPS search!
-Description-nb_NO: Trafikanten for Maemo gir deg sanntidsinfo i Oslo og omegn.
+XB-Description-nb_NO: Trafikanten for Maemo gir deg sanntidsinfo i Oslo og omegn.
     Dette er en tidlig utgave med få muligheter. I løpet av sommeren 2010 vil flere oppdateringer blir tilført.
     Foreløpig er søk etter stasjoner med GPS eller tekst inkludert.
 XB-Maemo-Icon-26:

## trafikanten 0.1.1-0

=== debian/changelog ===
trafikanten (0.1.1-0) unstable; urgency=low

  * Added Norwegian translations.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 20:00:00 +0000

## trafikanten 0.1.3-0

=== debian/changelog ===
trafikanten (0.1.3-0) unstable; urgency=low

  * Added Norwegian translations.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 20:02:00 +0000

trafikanten (0.1.2-0) unstable; urgency=low

  * Added Norwegian translations.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 20:01:00 +0000

## trafikanten 0.1.3-1

=== debian/changelog ===
trafikanten (0.1.3-1) unstable; urgency=low

  * Added Norwegian translations.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 20:03:00 +0000

## trafikanten 0.1.3-3

=== debian/changelog ===
trafikanten (0.1.3-3) unstable; urgency=low

  * Added Norwegian translations.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 20:05:00 +0000

trafikanten (0.1.3-2) unstable; urgency=low

  * Added Norwegian translations.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 20:04:00 +0000

## trafikanten 0.1.3-4

=== debian/changelog ===
trafikanten (0.1.3-4) unstable; urgency=low

  * Reverted icons.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 20:06:00 +0000

=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
 Description: Trafikanten lets you see public transport information in Oslo and Norway.
     This is an early version, but during the summer 2010, the application will be updated with more features.
     Trafikanten now supports GPS search!
-XB-Description-nb_NO: Trafikanten for Maemo gir deg sanntidsinfo i Oslo og omegn.
+XB-Description-no_NO: Trafikanten for Maemo gir deg sanntidsinfo i Oslo og omegn.
     Dette er en tidlig utgave med få muligheter. I løpet av sommeren 2010 vil flere oppdateringer blir tilført.
     Foreløpig er søk etter stasjoner med GPS eller tekst inkludert.
+XB-Maemo-Display-Name: Trafikanten for Maemo
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
  AP+gvaeTAAAACXBIWXMAAA3XAAAN1wFCKJt4AAAACXZwQWcAAAAwAAAAMADO
@@ -56,4 +57,3 @@
  MTc6Mjk6NDArMDI6MDAn8v84AAAAJXRFWHRkYXRlOm1vZGlmeQAyMDEwLTA1
  LTI5VDE3OjI5OjMyKzAyOjAwy/VftAAAABl0RVh0U29mdHdhcmUAd3d3Lmlu
  a3NjYXBlLm9yZ5vuPBoAAAAASUVORK5CYII=
-XB-Maemo-Display-Name: Trafikanten for Maemo

## trafikanten 0.1.4-0

=== debian/changelog ===
trafikanten (0.1.4-0) unstable; urgency=low

  * New icons.
  * Added line number.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 20:30:00 +0000

=== debian/control ===
Source: trafikanten
Section: user/utilities 
Priority: extra
Maintainer: Svenn-Arne Dragly <s@dragly.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-bearer, libqtm-location, libqtm-multimedia
Standards-Version: 3.7.2

Package: trafikanten
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Trafikanten lets you see public transport information in Oslo and Norway.
    This is an early version, but during the summer 2010, the application will be updated with more features.
    Trafikanten now supports GPS search!
XB-Description-no_NO: Trafikanten for Maemo gir deg sanntidsinfo i Oslo og omegn.
    Dette er en tidlig utgave med få muligheter. I løpet av sommeren 2010 vil flere oppdateringer blir tilført.
    Foreløpig er søk etter stasjoner med GPS eller tekst inkludert.
XB-Maemo-Display-Name: Trafikanten for Maemo
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAA3XAAAN1wFCKJt4AAAACXZwQWcAAAAwAAAAMADO
 7oxXAAAIBklEQVRo3u2YWYwcRxnHf19V93TPzN6HvYdjy/bauzkNgaAozuEA
 4QUSISF4QFHywlueUPIQCXhGWIpEEBAUgmQSCSFQkIgESChcERiUA8iBY8dW
 4nUc733O7uzMdHd9PFTPerxxrACxAWn+Uqt7amqrvl99//q6ZqGtttpqq622
 /o8lV2KSp195lpmzU1H/YP/+jUo1qa1VKysLy+tvHjtZ+9VPn0nOnJ7M/qcB
 fjP9V069duKa3eNjPwut7TKYFYusGJUFgyyIyqw45kSZI9M5zdyiS7PltJ6s
 VtfW12femd44+twfG49957vZ2HUTnHrt+ObYwZUAGNw+zBvHToxk4nZYY8tG
 ZFjEYowlEEMgFiuWQIxasYkVU7eYqhVTscjKgQ8dWD70iTtf3zu295GHvvzg
 aWstWZZdOYAJhvhLHAylmsVkgjMOJ44Ah4rFiRIYRbGiUEC0gNApRrYbMWAM
 URzdefDmW6rAV40xyRUFCAEJ7UiiqVUFdQYVxaE+eFEU9W3icFjfpooaxakS
 OmOccxGgaZpujm0ud/BRKUZERAMZTVxG4hIaLqXhUpKWy7clF2nzz1mWUlmt
 nAMyVd0c/7JnYOLmG5iePBc6o6MNTXHOYMWRiSNT9y47XZAZo6jzmbGpSVZX
 V6ZUVUXO157LDnD9nTexZ3WtlBnd3sgSyoUOhqM+Es3I1JHhUMCpkuSfrMut
 pA5nvI3C1G4sLizObB3/sgNsH99JrbJeTsUNNlxKd1Bmnx3KPQ8qkImS4WFS
 crA8E3WXkDrIUq0sLy3NvPTSi+8FcBDYAbgQZAIY4j96T3ifPvKF592Nnxna
 vevGdFBCS0ECGvUGtXqNOI4BiOMYdQ4RQcFvXlUIDGdlCaeOpfl1/f4PXr32
 4a+8MAWfm/VzPN0KMEq+p+8Cvg705w2aByN5VLoFbOvnvK1pVKNLU0mUZllv
 6jIiE7I0v8hbk6dJ0xTnHHEcE0URXV1dOOcYGBggDAJsKeLc2gyqjtnXlred
 OdM4DOEvgIeACgy2AgiQCUgGvAiyD/QFIG2JbzfggGP5H3SD3AD6PFDP+/QC
 434MUnC684aejwSRvRuUiIDevg4KcUSlUqHRaFCtVgE4e/Ysy8vLBEHA2N4x
 BnYP8eo7J+gulFl4p0aS0gHmY6CDIBVIWgE2gBWFgV9DoQzsBx7Z9AKZQvBZ
 IAT7Y0gEzAjwAMijoLO+q9kJ3Ad8C8IKPOluv+97Dxtr7jEYVEAiS3fUQ19/
 PyZfHOccSZLQaNSp1+uUSmXm0wrVpM62uJe5mXl3PrOSl3/XCvAM8MXmvrgG
 +BuYBBp+IekGGpn/3gFWgTUgA8ogzeJcye9FkdUVVSSMw2GAVDOOLh+jaCMi
 QsJMiCWkIyhSDoqUbEQcFYiKZawErK1tkLiUSEJmp1edd/SFbm0BOARYQAeA
 YdAf+c5vA7tarN4cQAFqILWcrqWNBOgslMLp3pGrQhvYkeYs60mNtVqVpJGQ
 pgnOeW6DYMUQSkBkQ4q2wEZaxxhLLJGbm11L/KK9J8C2ZnBjuZ/mQELYx3kL
 mcBv7CJQs6AOWAcGfDI6LWiWQ/Td/2gXJ/98R4cYMww+RyYT30MCbGB8rXcO
 VX9kqLuEWtZgWdcAiMICMVE6P79eBVPcrCs5SAtAnGcgmwBuBvPNFtC8Aumo
 91P9lvNVhn0+fZ33+H5Cvn8OPv6lZKpvtNBx673ZRLlksSqoKGoFK+qDV/Vv
 Y+efN48J6otfaCzZupqFhWrk42t1wQUABnAGzDBwLXBd/kXis+HqfvNIL+it
 OVdrWW2WWVrasGFoi7bQUTIRDocTRdXfnTZX3r9xPYS7AKIYRmzMJbKy2jBg
 zh+C3p2BZquETc8ADXD/gGoPpP3e78UTULgq91xrwFul4OgdKNm+7k6ssRgk
 X2VzHkRbQLZkwqlSCmNWF2u6Uc0UAsmn0osAGHx1Ecm9ZIA3YEOgvifv1A1V
 hfB1MIN5v0tI6NlWsnGxICKgRjD4wEwTRN3m3Wl+zFafiUwdpTBmaml1PUmV
 /B31e2C2aaAtAEZBTwLPehp9A9JP5flyvp/rhuwEBGugpUsDoDvHe64JQ3u1
 qj8iOBTJV1hVMXnw/q6o5CDqEOco2ZjArL4Ceg7kFMi3QSt+7RdbARIgcxD9
 BPg5iAPXCWY836jqKc0S8DTI66CXOAyKwmlzx+c//Q3gahEQEaS5kZsQKEbl
 olkR4yhJxM4dxWfht4/C3TXI6n49H99qoR82Hzb8dT9QXoP6Y0AHZGMgi1B4
 HDr/Do0EfglMXTT8A4du4uWjLwUdnQ+WArF+A6uCaL7jvV1QUHl3VlQdBkPR
 FNLVtD6pem6l9XdAU5dYwTHgTQfF30FwErIdYOeh9KYP/olLemdxeh4aLlt4
 +cwT/WP7pdRVPqAFsz0LtDsVFzbISDT1R2d1GAFVgTwrqoJVKBBuLC8uTr/X
 PJcA+FrzIQMm8+t96+3jbwHoQ/c+8IeJXWMv3HbH7YNXX3/t6NBVI3t6BvvG
 +7rK40G5cw8FO5yF2ptIFtdIqbuEhvqfkQZDoLI2MzMz/28AfGDS45On1o8/
 eWodOA38CbC9Hd3xXR//ZM+HP3rj8M7du3b3bxvY39PTNR51dO2VKNjhQvrV
 Ui5s2OW3Jk8vPvXUUxcd/Ir8Y+t9ylhjo0MHb+u65eDBbXvH9u4aHh0ZDwph
 4/Dhw0eGh4crR44c+W/H+C9LuNgRtK222mqrrbbaauuD0T8BMoI8oVweS4EA
 AAAldEVYdGRhdGU6Y3JlYXRlADIwMTAtMDUtMzBUMDE6Mjk6MjIrMDI6MDAR
 NRygAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDEwLTA1LTMwVDAxOjI5OjA0KzAy
 OjAwQZ2WWwAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoA
 AAAASUVORK5CYII=

## trafikanten 0.1.5-0

=== debian/changelog ===
trafikanten (0.1.5-0) unstable; urgency=low

  * New buttons.
  * Added formatting in list.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 20:30:00 +0000

=== debian/control ===
Source: trafikanten
Section: user/utilities 
Priority: extra
Maintainer: Svenn-Arne Dragly <s@dragly.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-bearer, libqtm-location, libqtm-multimedia
Standards-Version: 3.7.2

Package: trafikanten
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Trafikanten lets you see public transport information in Oslo and Norway.
    This is an early version, but during the summer 2010, the application will be updated with more features.
    Trafikanten now supports GPS search!
XB-Description-no_NO: Trafikanten for Maemo gir deg sanntidsinfo i Oslo og omegn.
    Dette er en tidlig utgave med få muligheter. I løpet av sommeren 2010 vil flere oppdateringer blir tilført.
    Foreløpig er søk etter stasjoner med GPS eller tekst inkludert.
XB-Maemo-Display-Name: Trafikanten for Maemo
XB-Maemo-Icon-26:
    iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
    AP+gvaeTAAAACXBIWXMAAA3XAAAN1wFCKJt4AAAACXZwQWcAAAAwAAAAMADO
    7oxXAAAOLklEQVRo3u2YXaxdR3XHf2tm9t5n733Oudf3wzd2bExsY/LhJmoI
    NAQVIkgEpFFCAUWqEBKqaHkpRX3oQ18qIfrES0VeqOhTH0BF4jsg0jYlIRF1
    CKSJoiQQGUICzr227+f53J8zqw/n2s6H89LeCFXK0hnN2bOPzvr/Z601s9aC
    N+VNeVP+X4vd6z9UVcyzDySfu+OdR9514tDcsYNLcRQ5e257LCGo7rU+t/d7
    UnLNyvzxdx9d+Zdb3n6o563d8cZueWM3WzHrNbJRK+tV0I1pG7bGVbuzNS6H
    q5uDyTO/fqn4z588Va2d3WwB/3si0MEFf9i1zdudM13EIM5A5CCKkChCI6e4
    qNHIVWrdVJ0bB2sHwdjtYOymN2a9RdZbZKPy4cx3v//II3/39/+0DbzGgntO
    QETkgb/60BVSVR1FwXvwAbxHgkeDR0IkBI0NGgM9MbKCs68hShTRSjy68aYP
    /MP+K37wlfNnf7fzan1m7y2A6Uo4SFU5LSsoK7Qs0aqczWU1GxefL6xdemZ3
    jarEqusdPX7dJ264/tplQN5QC0RGaILaNLQHqSo0BAgegkdCQH2YzWHXGj4g
    PqAh7D7vWitcGI5goSiq4TNPP11fTueeErjj2BLfP72eJL45QFVC8DNw/gL4
    XRfafeZlBC8Av0jQe9RHaEeYTMvzq6svTXmjY+A7Hz3Jn3z9yTRqmhUtq4u+
    j98FGcLLdvjVVgmXtUoIjtF4cg6ojDGEEN44AnzoKk7+2y96rqkWtQRRxWR9
    sAZaD6GCtkXbBqII4hZ8DL69FOyvsEqMV8fOYLAGNK8Gv/cEbj3EWxKzz9b1
    vKKYfI7oY3+DT3tIMUSKERRDKEdQjqGeom0J2syA183M7dp2ZgUVvNpmc3Pr
    HNBeTuUeH6MfY9l8ZdlUZZfQQtShWThInfYwciUiBhFBUERnLiJtjbQV0hRQ
    T5G2QAZr+LVnwUS0astz586dB8LlNO4pAZEbuP/dSytSVR1tGyRKIUoYbm8T
    RRFxHOO9p9vtoghBLJLkaJwRwjyqCsaQxRm88CQkQqNmfOalM5tcJoDfAAtg
    uoYD0rZOW4WsR2ssp0+fxntPVVWoKmmaIiIsLi6SJAkAS0tLWGuxUUxYP0f1
    q99Cv6a8otj5zQsvXPYW3lMCkUCjuMzKQWB28/YWwFiuueYatre3GY/HtG3L
    9vY2SZJw9uxZdnZ2GI/H5HnO8vIyN950E/UvfsX4v57FHoPiD4vN506fHr2e
    3j0j8MH9He4/X8aJ2SUgBllYQaKYvD9Hb24eEUAV7z3Be9q2ZTAYUFUVZVnS
    6/VIogg/2MZEDru8nwJZP/P8ry97B+wpgfvetcCdj21lsZH9AqgI/umfEsUd
    mFuEuUU034dmPWyaQxyjnQ55r0dQJYRA8GF2pE6HmCTGLO1nVNdneZ07YE8J
    8EeLnPzFsOeEJQUQoXn8QZrHHwTjaEOHVnpIdx67uIRdXMYu78cs7scsLmPn
    F9D+PNY5/HiA7cTI4hKD8eQsr3MH7C2B9y7zlq//dp8V5i+uicHXQl0IPrSI
    GSDjMWF9ldZZJHJIFGHiGNNJMFmGpClaTLBpAvP7msH6cBWoX0/t3hH44xX2
    x2bJCl1B0QBNITS1AWNxsQVrETubsQ61DrUxrcQEnxAKR2gsIVohdOaomyvb
    zXWOfPGL63+6tDTX3dgIvYce8s3Ghv7AGH4H8n8l8Gngn4GhiDzj/vUd/31o
    GkLqiSmqjMZ0CfNdNO2haQ+yHmR9NNv9nnaRtAdpDp0cjVM06hBsTLAJbdxL
    rr3afM63JjQNZmnJ2gMHDN/4RrP8iU9EX7j33npG4MCBAWtrE0RiI2KiI0dc
    fNVVJl5Zkc6+fZL1+5LluXSzjF6nI70kYS5JmIsi6cdxM+dcOifmpn40+sHV
    58p1611GsB2CTfAS0+JogqVphKoRqgrKUikLpdwIlEWgKpWyDNSlUtdK4z2F
    1H5rm0nbuiYENEmQz3wmXnz/+93Re+5ZNe9733JwAEePWg4d6h+77jrz13fd
    5Y7Pz0sPyIFUlY73JN4Tta26usZUFaaqlNFImU5Vp1MNk6lqM+xn7SShLANV
    GairQF0XtI3ivc6S0gCz0l5mHwERwViwVna9S4jSGJOhc3MiWYZVFVZX1a+t
    abt/v/ShZ51jRuDaaw1bW3r73Xe7v3zpJa0fesjXRaFhNtCy1FBVVHWtZdOg
    bTurPUKY3f4zCWZOJklmK4w1WCe4SIgiodM3xImQdIROakgzIc0MWS7kuSHr
    GvKukGVC1jVkuSHNDElmoyhiMY5FVOGrX5WdsiQkifQgiqJIGgdw110Rzz0X
    sFb8t75VD6oKFZnFmnOIc9DpIHNzYpIESVNMmiJZhslzJM8xeW5sv9ONu1lO
    mhvyXEhzQyedAY9jIU4E53Z32whBZ1lz286s45ywsxUoCqUoDZsD/PFjIktL
    Yo2Bm28mPXWKKknonjhh4yiSqQOYTpU0ZShCiCLh+HHiO+6gu7iITdMZ4CRB
    kgTjdmtuaxFjZi7gPfhWaJqOBA9iYGs9UBbKxvmAtTPgv3quoSyUyVg5ctRx
    dtXz4m88Ta2EAO+8JeHUwxXjUSDEGYNpNL39dhs+9SmZF4FuF6MqGkWSHz5s
    kzjePUbPn4emYRjHhDQVc9tt5LfcIpn36NaW+rJEt7bwdY3Oz2OfeopyOCQU
    BeGGG+g89jOK82uNMcVwPu2I+YMbYx7695K2UVoPy/st11wf8+P/KBGZxUEx
    hbaFF5/3OAdihGIKzgqqBmOtWifh2WdNNRiIX14Wm+cYEKJIsv37TWrtLoHB
    QHGOURSJzzKR++7T0fY2viwJjzxCEWaVoUYR8sEPSn7//TopCoIq9HpiNjfw
    v30h6JwNMo2FEIQoMvhWiSJoWyHLLXnXXgziuhEWlwyd1GOtoAreC3P7HOOJ
    R2JL7E0YjYw/f17alRWxaYoYgzonncVFm3m/21aZTIS6lrFz0uS5MeOxCXku
    sroqrfdGRQzOGbHWEEVCr2ckTY3pdIxMJhKuvNK4pOOI8rSVOEZxLCxHRLEl
    SSyqhsgZ8q4ligxRbKhLodtzxLHBOcFaQ1UK/TmLcxbrXIgjG+LYSl3bAEKn
    IwJKCCG2tspFqpkFylIQYWotdZ6bpG3VLCxgh0NCp4PIbjdGBIyBLMNUFV4V
    GQzwx45JbOOkqqzbEdF4WEkyfyBx6yOPs8FaUZHIsbisjIaBKILenGHlQMSJ
    q5UoFuIYDh2xdPtw8C2CS2txUZv3+1727WviM2cazp6t5dFHW3/48LJ98slz
    WV2HGYGmMRjD1Fopu12TJgkW0KoixPEsWHeHxDGytHQpmPt9zJEjuJtuIo5j
    K0mi4cgRfL+v8vbrrOYZdDpqr1hRuf7GiOA9znqMa0mSmmNXtygtGlpUWwaD
    Bhs3FCXkNkR5jt3ZmTW0JhNkY4NQFItxFJleHJsZgZ2dkralaJq4aNtmIY69
    nZ8n+sAHtDs7MtWkqUoUqSwtqTt5UrMQFOeCOBckSYK56qqQz8pWL6oB1cDy
    sp+lycFTlIGgioZA3SpawnB0KcUXEba24Gc/9Zw4YbjiCitra9b//OdS33yz
    SeNYpCzRpgnBe2N6vU5vcdHOCHz3u88wGpXVRz5y7fjJJ9cDDPXuu6Pkuuvo
    iMw6fc8/H+rJRIP3NIcOSXTwIK5tZwE5HM7caxfKK0C9ehaxzI5fuXgLiwjG
    wAMP+PL4iSQ6eYOxGkQOHyZ58EGdnDkj9dGjJv7mN8Pgqae08t70ut24f/Jk
    Z0ZgNFJgVFeVjuLYyva2eDCIQNOgp07p9NAh506elKQo0EcfDdOmMcnx4xJf
    AH0JzCvBX3ivCiEIftZB1LYV6ppQVaJVhY7HhGeeseP3vMfNOyuwm1YsLmK+
    9KWwZYzwk5+YoihE69qQ53H/jjt6F7LRBNhq2taM+v1EVleTEEUR3a7wy19q
    45zq9debJARYWBBuvlk7P/qRTq680ri2ResaLUsJRYEWBWEymY3RiDAez+bR
    SHbn2dpkImE6nf2+qkTLErXWcdttNj161DjVGeknntDigQd0AugFO1eV0SyL
    5t72tujlBP7W1/Wdw14vkfX1uD11yk1E4IkntHzHO0wnSQTvZzu8sIB5+GE/
    /c53GNU1Op3uNqAr0bq+kCsJqhfqWOG182vWFOALX5CNzU3bvvWtEj32GMWX
    v6w7QNhN+7TfF7OwENnHHmty4BIB1TW9997hoN+PzIsvJvVnPyvnLiRs99xj
    erfearJeT4wqPPywFo8/bsvxGH8JwUWX0deCey14a0WiCOJYpNMxkqYiWSYm
    TcV873tmvLgozjmRj3/czPX7YvJ89n5lxZjnn6f64Q85f//9vNwCMJ2aQb8f
    CcTaNHLxiPj2t2VYluJvvVWytTXar31NR+Mx3hjBuRmIJBHpdGZK8lyk2xXT
    7Rrb64np9cR0u8Z0u2KyTCTLRDqzBE+jiGCteGNoQGpVJiFQtC2TpmFS14yq
    imFZMpxMGDz4oO7cd1+7NpnYH3/4w8UlAp//fMGjj4atT34yiW6/vZuurqqf
    KRa7q9icPi1tlon59KdlX56LpKmQJBBFEpwTbwytCDVQhSCF90wvgKhrHZUl
    w6JgcPYsw+lUB5MJg9FIR8OhjgYDHW9tMVlf1+lgoKWqVhDqWZti0MJfKPw5
    8GevqAkv2jiOh9S1vvfOO+N//OhH3XKnQ61K6f3F3RhX1YXd0EFRMJxOGUwm
    OhiPGQ6HOhoOdby9PQOxualF24ZyF0QDkxaeDjAPvPt/Ub5eXl7mpNMLMXF0
    fl7Sfl+mGxtaTKdazvrioYGqhXMerlb4CPD9PQPyprwpvyf5H+MfqS3BcaFX
    AAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDEwLTA1LTMxVDAxOjE0OjQzKzAyOjAw
    s1liswAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxMC0wNS0zMVQwMToxNDo0Mysw
    MjowMMIE2g8AAAAZdEVYdFNvZnR3YXJlAHd3dy5pbmtzY2FwZS5vcmeb7jwa
    AAAAAElFTkSuQmCC

## trafikanten 0.1.6-0

=== debian/changelog ===
trafikanten (0.1.6-0) unstable; urgency=low

  * Early routing support (still missing route info).
  * Fixed delegate rotation.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 20:30:00 +0000

## trafikanten 0.1.7-0

=== debian/changelog ===
trafikanten (0.1.7-0) unstable; urgency=low

  * Full routing support (non-advanced search).

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 10 June 2010 23:48:00 +0200

=== debian/rules ===
#!/usr/bin/make -f


APPNAME := trafikanten
builddir:
		mkdir -p builddir

builddir/Makefile: builddir
		cd builddir && qmake PREFIX=/usr ../trafikanten.pro

build: build-stamp

build-stamp: builddir/Makefile
		dh_testdir
		# Add here commands to compile the package.
		cd builddir && $(MAKE)
		touch $@

clean:
		dh_testdir
		dh_testroot
		rm -f build-stamp
		# Add here commands to clean up after the build process.
		rm -rf builddir
		dh_clean
install: build
		dh_testdir
		dh_testroot
		dh_clean -k
		dh_installdirs

		# Add here commands to install the package into debian/your_appname
		cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
		dh_testdir
		dh_testroot
		dh_installdocs
		dh_installexamples
		dh_installman
		dh_link
		dh_strip
		dh_compress
		dh_fixperms
		dh_installdeb
		dh_shlibdeps
		dh_gencontrol
		dh_md5sums
		dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## trafikanten 0.1.8-0

=== debian/changelog ===
trafikanten (0.1.8-0) unstable; urgency=low

  * Fixed minor translation bug.
  * UI enhancements

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 10 June 2010 23:50:00 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: trafikanten
-Section: user/utilities 
+Section: user/navigation 
 Priority: extra
 Maintainer: Svenn-Arne Dragly <s@dragly.com>
 Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-bearer, libqtm-location, libqtm-multimedia

## trafikanten 1.0.0-0

=== debian/changelog ===
trafikanten (1:1.0.0-0) unstable; urgency=low

  * Version 1.0.0
  * Added "Now" button to travel search (in case the window has been open a while)
  * Added accuracy to GPS search to make sure the retrieved position is within a radius of 300 metres. This avoids searching for nonsense positions, when the correct position might be retrieved within a few more seconds.
  * Updated Norwegian translations

 -- Svenn-Arne Dragly <s@dragly.com>  Sun, 12 Sep 2010 03:00:00 +0200

trafikanten (1.0.0-rc3-0) unstable; urgency=low

  * Made it possible to save favorite places during travel selection.
  * Fixed images for aiport train and bus.

 -- Svenn-Arne Dragly <s@dragly.com>  Sun, 12 Sep 2010 03:00:00 +0200

trafikanten (1.0.0-rc2-0) unstable; urgency=low

  * Fixed portrait mode design in travel search.

 -- Svenn-Arne Dragly <s@dragly.com>  Sun, 12 Sep 2010 00:44:11 +0200

trafikanten (1.0.0-rc1-0) unstable; urgency=low

  * Final version release candidate.
  * Added feedback to the user for scenarios that do not return any results.
  * Added favorite buttons to travel search window.
  * Added more Norwegian translations.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 11 Sep 2010 23:53:11 +0200

trafikanten (1.0.0-beta3-0) unstable; urgency=low

  * Fixed recent and favorite search functionality.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 24 July 2010 22:31:00 +0200

trafikanten (1.0.0-beta2-0) unstable; urgency=low

  * Added utf8-encoding for requests.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 24 July 2010 12:49:00 +0200

trafikanten (1.0.0-beta1-6) unstable; urgency=low

  * Fixed locale files.

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 23 July 2010 22:49:00 +0200

trafikanten (1.0.0-beta1-5) unstable; urgency=low

  * Fixed missing name change in desktop file.

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 23 July 2010 21:49:00 +0200

trafikanten (1.0.0-beta1-4) unstable; urgency=low

  * Added more norwegian translations.

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 23 July 2010 12:49:00 +0200

trafikanten (1.0.0-beta1-3) unstable; urgency=low

  * Changed the description of the application to include "Trafikanten" as a possible search term.

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 23 July 2010 02:09:00 +0200

trafikanten (1.0.0-beta1-2) unstable; urgency=low

  * Changed the name of the application to avoid trademark issues (Maemo and Trafikanten).

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 23 July 2010 01:09:00 +0200

trafikanten (1.0.0-beta1-1) unstable; urgency=low

  * Added optification.

 -- Svenn-Arne Dragly <s@dragly.com>  Thu, 22 July 2010 21:26:00 +0200

trafikanten (1.0.0-beta1-0) unstable; urgency=low

  * Possibility to switch directions.
  * Possibility to refresh real time searches.

 -- Svenn-Arne Dragly <s@dragly.com>  Thu, 22 July 2010 15:54:00 +0200

trafikanten (1.0.0-alpha2-0) unstable; urgency=low

  * UI improvements
  * Changed info about areas.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 15 June 2010 23:50:00 +0200

trafikanten (1.0.0-alpha1-0) unstable; urgency=low

  * Added favorite/recent searches.
  * Feature freeze for 1.0

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 14 June 2010 23:50:00 +0200

## trafikanten 1.0.0-1

=== debian/changelog ===
trafikanten (1:1.0.0-1) unstable; urgency=low

  * Fixed wrong timestamp in changelog.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 21 Sep 2010 20:16:00 +0200

## trafikanten 1.0.0-2

=== debian/changelog ===
trafikanten (1:1.0.0-2) unstable; urgency=low

  * Repush of package to autobuilder in hope that this might trigger package import.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 22 Sep 2010 14:33:00 +0200

## trafikanten 1.0.0-beta1-1

=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
 Package: trafikanten
 Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Trafikanten lets you see public transport information in Oslo and Norway.
-    This is an early version, but during the summer 2010, the application will be updated with more features.
-    Trafikanten now supports GPS search!
-XB-Description-no_NO: Trafikanten for Maemo gir deg sanntidsinfo i Oslo og omegn.
-    Dette er en tidlig utgave med få muligheter. I løpet av sommeren 2010 vil flere oppdateringer blir tilført.
-    Foreløpig er søk etter stasjoner med GPS eller tekst inkludert.
+XSBC-Bugtracker: http://github.com/dragly/trafikanten-maemo/issues
+Description: Trafikanten provides public transport information in certain parts of Norway.
+    The application gives you realtime information, travel search and nearest stops for the public transport 
+    in Akershus, Buskerud, Hedmark, Oppland, Oslo, Vestfold, Telemark og Østfold.
+XB-Description-no_NO: Trafikanten for Maemo gir deg informasjon om kollektivtransporten i enkelte deler av Norge.
+    Applikasjonen gir deg sanntidsinformasjon, reisesøk og nærmeste holdeplasser for kollektivtransporten i 
+    Akershus, Buskerud, Hedmark, Oppland, Oslo, Vestfold, Telemark og Østfold.
 XB-Maemo-Display-Name: Trafikanten for Maemo
 XB-Maemo-Icon-26:
     iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/

## trafikanten 1.0.0-beta1-2

=== debian/control ===
--- 
+++ 
@@ -9,13 +9,16 @@
 Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
 XSBC-Bugtracker: http://github.com/dragly/trafikanten-maemo/issues
-Description: Trafikanten provides public transport information in certain parts of Norway.
+XB-Maemo-Display-Name: Journey Planner for Norway
+XB-Maemo-Display-Name-nb_NO: Reiseplanlegger
+Description: Journey Planner for Norway provides public transport information in certain parts of Norway.
     The application gives you realtime information, travel search and nearest stops for the public transport 
-    in Akershus, Buskerud, Hedmark, Oppland, Oslo, Vestfold, Telemark og Østfold.
-XB-Description-no_NO: Trafikanten for Maemo gir deg informasjon om kollektivtransporten i enkelte deler av Norge.
+    in Akershus, Buskerud, Hedmark, Oppland, Oslo, Vestfold, Telemark og Østfold. The information is gathered
+    from the Trafikanten API.
+XB-Description-no_NO: Reiseplanleggeren gir deg informasjon om kollektivtransporten i enkelte deler av Norge.
     Applikasjonen gir deg sanntidsinformasjon, reisesøk og nærmeste holdeplasser for kollektivtransporten i 
-    Akershus, Buskerud, Hedmark, Oppland, Oslo, Vestfold, Telemark og Østfold.
-XB-Maemo-Display-Name: Trafikanten for Maemo
+    Akershus, Buskerud, Hedmark, Oppland, Oslo, Vestfold, Telemark og Østfold. Dataene hentes ned til telefonen
+    ved hjelp av Trafikantens API.
 XB-Maemo-Icon-26:
     iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
     AP+gvaeTAAAACXBIWXMAAA3XAAAN1wFCKJt4AAAACXZwQWcAAAAwAAAAMADO

## trafikanten 1.0.0-beta1-3

=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 XSBC-Bugtracker: http://github.com/dragly/trafikanten-maemo/issues
 XB-Maemo-Display-Name: Journey Planner for Norway
-XB-Maemo-Display-Name-nb_NO: Reiseplanlegger
-Description: Journey Planner for Norway provides public transport information in certain parts of Norway.
-    The application gives you realtime information, travel search and nearest stops for the public transport 
+Description: Journey Planner for Norway provides public transport information from Trafikanten's information systems.
+    The application gives you realtime information, travel search and nearest stops for the public transport
     in Akershus, Buskerud, Hedmark, Oppland, Oslo, Vestfold, Telemark og Østfold. The information is gathered
     from the Trafikanten API.
-XB-Description-no_NO: Reiseplanleggeren gir deg informasjon om kollektivtransporten i enkelte deler av Norge.
+XB-Maemo-Display-Name-no_NO: Reiseplanlegger
+XB-Description-no_NO: Reiseplanleggeren gir deg informasjon om kollektivtransporten fra Trafikanten datasystemer.
     Applikasjonen gir deg sanntidsinformasjon, reisesøk og nærmeste holdeplasser for kollektivtransporten i 
     Akershus, Buskerud, Hedmark, Oppland, Oslo, Vestfold, Telemark og Østfold. Dataene hentes ned til telefonen
     ved hjelp av Trafikantens API.

## trafikanten 1.0.0-beta1-6

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
     in Akershus, Buskerud, Hedmark, Oppland, Oslo, Vestfold, Telemark og Østfold. The information is gathered
     from the Trafikanten API.
 XB-Maemo-Display-Name-no_NO: Reiseplanlegger
-XB-Description-no_NO: Reiseplanleggeren gir deg informasjon om kollektivtransporten fra Trafikanten datasystemer.
+XB-Description-no_NO: Reiseplanleggeren gir deg informasjon om kollektivtransporten fra Trafikantens datasystemer.
     Applikasjonen gir deg sanntidsinformasjon, reisesøk og nærmeste holdeplasser for kollektivtransporten i 
     Akershus, Buskerud, Hedmark, Oppland, Oslo, Vestfold, Telemark og Østfold. Dataene hentes ned til telefonen
     ved hjelp av Trafikantens API.

## trafikanten 1.0.1-0

=== debian/changelog ===
trafikanten (1:1.0.1-0) unstable; urgency=low

  * Changed version number to help import.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 2 Oct 2010 10:00:00 +0200

trafikanten (1.0.0) unstable; urgency=low

  * Version 1.0.0
  * Added "Now" button to travel search (in case the window has been open a while)
  * Added accuracy to GPS search to make sure the retrieved position is within a radius of 300 metres. This avoids searching for nonsense positions, when the correct position might be retrieved within a few more seconds.
  * Updated Norwegian translations

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 21 Sep 2010 19:00:00 +0200

## trafikanten 1.0.2-0

=== debian/changelog ===
trafikanten (1:1.0.2-0) unstable; urgency=low

  * Updated to the new API datetime. Not using microseconds any longer, so if the API changes back, nothing goes wrong.
  * Added manual sort of departure times. The API changed for realtime searches - might also change for travel searches.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 5 Oct 2010 22:26:00 +0200
